[Game]
CurFixedDefaultCameraNo=0
IsLockShortcutWnd=False
Is1ExpandShortcutWnd=False
Is2ExpandShortcutWnd=False
Is3ExpandShortcutWnd=False
ItemInventoryCol=6
SystemMsgWnd=True
SystemMsgWndDamage=True
SystemMsgWndExpendableItem=True

[Video]
GamePlayViewportX=1015
GamePlayViewportY=672
StartupFullScreen=False
RENDERCHARACTERCOUNT=10
IsKeepMinFrameRate=True
RateList=-1
Gamma=0.800000
TextureDetail=2
ModelDetail=1
SkipAnim=1
EffectDetail=2
TerrainClippingRange=4
PawnClippingRange=4
WeatherEffect=0
RenderActorLimitOpt=0
AntiAliasing=0
PostProc=0
EffectType=0
IsUseEffect=False
ShowPawnBack=2
PawnShadow=False
RenderDeco=False
GPUAnimation=False
UseLazyMode=True
L2Shader=False
S30DOFBOX=False
S30WaterEffectBox=False
S30ShadowBox=False

[ScreenInfo]
HideDropItem=False
ShowZoneTitle=False
ShowGameTipMsg=False
SystemTutorialBox=False
UseColorCursor=True
IsPcRoomBox=False
ArrowMode=True
ScreenShotQuality=0
isChatBalloonPcBoxHide=False
isChatBalloonNpcBoxHide=False
isChatBalloonShopBoxHide=False
isChatBalloonCraftBoxHide=False
MyName=True
NPCName=True
GroupName=True
PledgeMemberName=True
PartyMemberName=True
OtherPCName=True
bShowMine=False
bShowParty=False
bShowMySummonPet=False
bShowPartySummonPet=False
bShowNPC=False
SkillCastingBox=True
StrangeStateBox=True

[Audio]
AudioMuteOn=True
SoundVolume=1.000000
MusicVolume=0.800000
EffectVolume=0.800000
AmbientVolume=0.800000
SystemVoiceVolume=1.000000
NpcVoiceVolume=0.800000
TutorialVoiceBox=True

[UIEditor]
SysPath=d:\games_all\l2_lindvior_ruoff\Interface\Default\

[ScenePlayer]
DefaultPath=d:\games_all\l2_lindvior_ruoff\Interface\Default\

[ExpBarOtpion]
bIsShowAdenaInfo=True

[Communication]
PartyLooting=0
IsRejectingDuel=False
IsRejectingTrade=False
IsRejectingParty=False
IsRejectingFriend=False
IsCoupleAction=False
StartupAutoPartyMatching=False
OldChatting=True

[ClippingRange]
Terrain=4.000000
Actor=4.000000
StaticMesh=2.000000
StaticMeshLod=4.000000
Pawn=1.000000

[Control]
IsNative=True
AutoTrackingPawn=True
RightClickBox=True
IsWheelreversed=False
MouseAutoMove=False

[DamageText]
PlayerHealBox=False
PlayermanaBox=False
PlayerExpBox=False
PlayerSpBox=False
PlayerNormaldBox=False
PlayerMaintainBox=False
PlayerCriticalBox=False
PlayerImmunityBox=False
PlayerResistBox=False
PlayerGuardBox=False
PlayerEvasionBox=False
BattleNormaldBox=False
BattleMaintainBox=False
BattleCriticalBox=False
BattleOverHitBox=False
BattleImmunityBox=False
BattleResistBox=False
BattleGuardBox=False
BattleEvasionBox=False
RecoveryHealBox=False
RecoverymanaBox=False
RecoveryCriticalBox=False
RecoveryImmunityBox=False
PetHealBox=False
PetmanaBox=False
PetExpBox=False
PetNormaldBox=False
PetMaintainBox=False
PetCriticalBox=False
PetImmunityBox=False
PetResistBox=False
PetEvasionBox=False

[FirstRun]
FirstRun=2

